div#registration-form {
	padding-top: 3em;
	padding-bottom: 3em;
}

div#registration-form-main {
	padding-top: 3em;
	padding-bottom: 3em;
}

div.save-state {
	text-align: left;
	clear: both;
}

div.registration-form-field,
div.safety-form-field {
	padding-bottom: 1.5em;
	padding-top: 1.5em;
	overflow: hidden;
	clear: both;
}

div.form-generation-question {
	padding-bottom: 1em;
}

/* If I don't have this, the overflow: hidden from registration-form-field cuts off the popup selection box */
div.chosen-form-field {
	overflow: visible;
}


div.registration-form-field label {
	text-align: right;
	padding-right: 1em;
	width: 20%;
	float: left;
}

div.safety-form-field label {
	text-align: left;
	padding-right: 1em;
	width: 30%;
	float: left;
}

div.registration-form-field input,
textarea,
select {
	width: 30%;
	margin-right: 1em;
}

div.safety-form-field input,
textarea,
select {
	width: 30%;
	margin-right: 1em;
}

div.chosen-container {
	margin-right: 1em;
}

div.registration-form-field textarea,
div.safety-form-field textarea {
	height: 8em;
}

/* Allow checkboxes to move to the left of their column, with a fixed width they end up centered in it */
div.registration-form-field input[type=checkbox] {
	width: auto;
}

div.safety-form-field input[type=checkbox] {
	width: auto;
}

div.safety-training-signoff-people {
	padding: 1em;
}

/* These have suboptions, so add a bit of whitespace to delimit from surrounding questions */
div.safety-radio-question {
	height: auto;
	padding-top: 2em;
	padding-bottom: 2em;
	float: left;
}

/* want these subfields to expand to the full width so they get stacked on top of each other */
div.safety-radio-subquestion {
	width: 100%;
	float: right;
}

/* then make the label 30% of the width */
div.safety-radio-subquestion label {
	float: left;
	width: 30%;
	text-align: left;
	padding-right: 1em;
}

/* and align the input element to the left, but filling the rest of the width */
div.safety-radio-subquestion input[type=radio] {
	width: auto;
	float: left;
}

/* These have suboptions, so add a bit of whitespace to delimit from surrounding questions */
div.registration-radio-question {
	height: auto;
	padding-top: 2em;
	padding-bottom: 2em;
	float: left;
	width: 100%;
}

div.registration-radio-subquestions {
	width: 100%;
	padding-left: 6em;
}

/* want these subfields to expand to the full width so they get stacked on top of each other */
div.registration-radio-subquestion {
	width: 100%;
	float: right;
}

/* then make the label 30% of the width */
div.registration-radio-subquestion label {
	float: left;
	width: 30%;
	text-align: left;
	padding-right: 1em;
	/* padding-left: 4em; */
}

/* and align the input element to the left, but filling the rest of the width */
div.registration-radio-subquestion input[type=radio] {
	width: auto;
	float: left;
}


div.field-error {
	width: 40%;
	float: right;
	text-align: left;
	padding-left: 1em;
}

div.field-invalid {
	background-color: lightpink;
}

.error {
	background-color: lightpink;
	text-align: center;
	padding: 1em;
}

div.new-forms-input label {
	display: inline;
}

div.footer {
	clear: both;
}

div.tasks-to-be-done li {
	margin: 0.5em;
	padding: 0.5em;
	border-radius: 5px;
}

.undone {
	background-color: pink;
}

.maybe-done {
	background-color: pink;
}

div.custom-token {
	margin-top: 1em;
}
